<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System">
      <section name="DevExpress.LookAndFeel.Design.AppSettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <applicationSettings>
    <DevExpress.LookAndFeel.Design.AppSettings>
      <setting name="DefaultAppSkin" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="DefaultPalette" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="TouchUI" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="CompactUI" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="TouchScaleFactor" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="DirectX" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="RegisterUserSkins" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="RegisterBonusSkins" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="FontBehavior" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="DefaultAppFont" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="DPIAwarenessMode" serializeAs="String">
        <value>
        </value>
      </setting>
      <setting name="CustomPaletteCollection" serializeAs="Xml">
        <value />
      </setting>
    </DevExpress.LookAndFeel.Design.AppSettings>
  </applicationSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
  </startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <!--<probing privatePath="libs;devs;" />-->
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-12.0.0.0" newVersion="12.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="BouncyCastle.Crypto" publicKeyToken="0e99375e54769942" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.9.0.0" newVersion="1.9.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="ICSharpCode.SharpZipLib" publicKeyToken="1b03e6acf1164f73" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.3.3.11" newVersion="1.3.3.11" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <appSettings>
    <!--<add key="Conn" value="Server=192.168.10.5;Database=DriveMaintenance;User=sa;Password=niaokang123;"/>-->
    <!--<add key="ServiceName" value="DeviceRepairAPI" />-->

    <add key="ServiceIP" value="localhost" />
    <add key="ServiceName" value="DeviceRepairAPI" />

    <!--<add key="ServiceIP" value="www.clovejunti.cn:8181" />
    <add key="ServiceName" value="DeviceRepairAPI2"/>-->

    <!--<add key="ServiceIP" value="193.112.23.48" />
    <add key="ServiceName" value="DeviceRepairApi" />-->

    <add key="SecureKey" value="A4E3uxwPTQ8Jpi7Sp4" />
    <add key="ConnType" value="api" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>